[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KPF directory properties page
Name[af]=Kpf gids eienskappe bladsy
Name[ar]=صفحة خصائص دليل KPF
Name[az]=KPF cərgə xassələri səhifəsi
Name[bg]=Страница за настройка на KPF директория
Name[bs]=Stranica sa osobinama KPF direktorija
Name[ca]=Pàgina de propietats del directori KPF
Name[cs]=Stránka vlastností adresáře KPF
Name[da]=KPF-mappes egenskabsside
Name[de]=KPF-Eigenschaften-Information
Name[el]=KPF σελίδα ιδιοτήτων καταλόγων
Name[eo]=KPF-dosierujo-eco-paĝo
Name[es]=Página de propiedades de directorio KPF
Name[et]=KPF kataloogi omaduste lehekülg
Name[fi]=KPF hakemiston ominaisuussivu
Name[fr]=Page des propriétés d'un dossier KPF
Name[he]=דף מאפייני ספריה של KPF
Name[hr]=Stranica sa postavkama KPF direktorija
Name[hu]=KPF könyvtárjellemzők adatlapja
Name[is]=KPF möppustillingasíða
Name[it]=Pagina proprietà directory KPF
Name[ja]=KPFディレクトリプロパティページ
Name[lt]=KPF katalogo savybių puslapis
Name[lv]=KPF direktorija īpašību lapa
Name[mk]=KPF директориум страна за својства
Name[mn]=KPF хавтасны Тодорхойлолт хуудас
Name[mt]=paġna ta' propjetajiet ta' direttorju KPF
Name[nb]=KPF-side med katalogegenskaper
Name[nl]=KPF mapeigenschappen pagina
Name[nn]=Katalogeigenskapar for KPF
Name[nso]=Letlala la dithoto tša tšhupetšo ya KPF
Name[pl]=Strona właściwości katalogu serwera plików
Name[pt]=Página de propriedades da directoria do KPF
Name[pt_BR]=Página de propriedades do diretório KPF
Name[ro]=Pagină de proprietăţi director KPF
Name[ru]=Страница свойств сведений о KPF
Name[sk]=Stránka vlastností priečinku KPF
Name[sl]=Stran z lastnostmi imenika KPF
Name[sv]=KPF-sida med katalogegenskaper
Name[th]=หน้าข้อมูลคุณสมบัติของเอกสาร KPF
Name[tr]=KPF dizin özellikleri sayfası
Name[uk]=Сторінка властивостей каталогу KPF
Name[ven]=Siatari la tshishumiswa tsha tsumbavhulwo tsha KPF
Name[vi]=trang thuộc tính của thư mục KPF
Name[xh]=Iphepha lezinto zobumnini zolu lawulo lwe KPF
Name[zh_CN]=KPF 目录属性页
Name[zh_TW]=KPF 目錄屬性頁
Name[zu]=Iphepha lezinto zedirekhtori ye KPF
X-KDE-Library=kpfpropertiesdialog
X-KDE-Protocol=file
ServiceTypes=KPropsDlg/Plugin,inode/directory
